﻿.advgb-tabs-block .advgb-tab-body-main .tab-media{float:right;margin-left:15px}
.advgb-tab-body-main{padding:44px 50px}
.advgb-tab-body-main .advgb-tab-body{display:none;visibility:hidden;opacity:0}
.advgb-tab-body-main .advgb-tab-body.active-tab{display:block;visibility:visible;opacity:1}

    .footertop .footer .links {
      width: 100%;
      padding-bottom: 15px;
      text-transform: uppercase;
      font-family: sans-serif;
      font-size: 16px; 
    }

    .footertop .footer .links .footer-links {
      	text-transform: none;
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
        float: left;
        margin-right: 2.05765%;
        width: auto !important; }

      .footertop .footer .links .footer-links:last-child {
          margin-right: 0; }





.social-list {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-size: 1rem;
  list-style: none;
}


.mnmd-offcanvas__title .social-list {
  margin-top: 10px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.4);
}


.page-coming-soon .social-list {
  font-size: 24px;
}
.footer-nav .menu-item{max-height:20px !important}


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__container {
    position: relative;
    width: 80%;
    width: 80vw;
    height: 80%;
    height: 80vh;
    max-width: 800px;
    background: #FFFFFF;
    border-top: 10px solid #DBD6D6;
    overflow-y: auto;
}
:root .wpgdprc-consent-modal .wpgdprc-consent-modal__container{border:none;font-size:.75rem}
.td-wpml .td-header-sp-top-menu{width:100%}
.td-header-sp-top-menu{line-height:28px;padding:0!important;z-index:1000;float:left}
.td-header-sp-top-menu .td_ul_logout{margin-right:16px}
.top-bar-style-2 .td-header-sp-top-menu{float:right}
.top-bar-style-2 .td-header-sp-top-menu ul:last-child,.top-bar-style-2 .td-header-sp-top-menu div:last-child{margin-right:0}
.top-bar-style-4 .td-header-sp-top-widget,.top-bar-style-4 .td-header-sp-top-menu{float:right}
.td-header-sp-top-menu .td-block-missing-settings{padding:0;border:none;color:#888;font-size:10px}
.td-header-sp-top-menu .td-block-missing-settings span{padding:2px 6px;font-size:9px}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:61px 0 61px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:30px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:21px 0 21px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
#main-header,#et-top-navigation{font-family:'Bungee',display}
